-- 基础信息
base_info = {
	group_id = 199001208
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 208001, gadget_id = 70500000, pos = { x = 237.913, y = 121.453, z = 180.505 }, rot = { x = 0.000, y = 96.719, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 208002, gadget_id = 70500000, pos = { x = 207.185, y = 120.695, z = 120.125 }, rot = { x = 0.000, y = 21.130, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 208003, gadget_id = 70290009, pos = { x = 215.950, y = 121.119, z = 216.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 402 },
	{ config_id = 208004, gadget_id = 70500000, pos = { x = 179.333, y = 119.865, z = 166.290 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2033, area_id = 402 },
	{ config_id = 208005, gadget_id = 70500000, pos = { x = 237.170, y = 122.051, z = 137.993 }, rot = { x = 0.000, y = 27.297, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 208006, gadget_id = 70500000, pos = { x = 196.285, y = 120.777, z = 173.629 }, rot = { x = 0.000, y = 179.593, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 208007, gadget_id = 70500000, pos = { x = 177.049, y = 119.759, z = 197.751 }, rot = { x = 0.000, y = 304.595, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 208008, gadget_id = 70500000, pos = { x = 188.464, y = 119.581, z = 215.285 }, rot = { x = 0.000, y = 47.973, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 208010, gadget_id = 70500000, pos = { x = 183.913, y = 119.570, z = 181.005 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 208011, gadget_id = 70290009, pos = { x = 227.674, y = 120.881, z = 195.050 }, rot = { x = 0.000, y = 206.637, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 208012, gadget_id = 70500000, pos = { x = 227.674, y = 120.881, z = 195.050 }, rot = { x = 0.000, y = 206.642, z = 0.000 }, level = 1, point_type = 3005, owner = 208011, area_id = 402 },
	{ config_id = 208013, gadget_id = 70290009, pos = { x = 230.099, y = 120.820, z = 197.902 }, rot = { x = 358.824, y = 246.706, z = 359.532 }, level = 1, area_id = 402 },
	{ config_id = 208014, gadget_id = 70500000, pos = { x = 230.099, y = 120.820, z = 197.902 }, rot = { x = 358.824, y = 246.706, z = 359.532 }, level = 1, point_type = 3005, owner = 208013, area_id = 402 },
	{ config_id = 208015, gadget_id = 70500000, pos = { x = 215.950, y = 121.119, z = 216.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3005, owner = 208003, area_id = 402 },
	{ config_id = 208016, gadget_id = 70500000, pos = { x = 168.409, y = 119.793, z = 144.640 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2033, area_id = 402 },
	{ config_id = 208017, gadget_id = 70500000, pos = { x = 171.845, y = 119.742, z = 137.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2033, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 208009, gadget_id = 70500000, pos = { x = 186.648, y = 120.000, z = 216.391 }, rot = { x = 0.000, y = 251.606, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 208001, 208002, 208003, 208004, 208005, 208006, 208007, 208008, 208010, 208011, 208012, 208013, 208014, 208015, 208016, 208017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
